Bug 294431 - HWCERT: PCS PRODiiGY 945GC [Goto Cert]
HWCERT: PCS PRODiiGY 945GC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
PCS
:
: 788478 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-18 05:50 EDT by Paresh Haria
Modified: 2013-05-30 15:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-30 02:21:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 31 Xu Bo 2007-10-30 23:11:00 EDT
The system configuration is listed as follows:

=========================================================
CPU: 1 x Intel Pentium 4 2.8GHz - 3.8GHz, 512KB/1MB/2MB L2 Cache, 533MHz/800MHz 
FSB, HT Enabled
     1 x Intel Pentium D (805-840) 2.66GHz - 3.2GHz, (920-960) 2.8GHz-3.6GHz, 
1MBX2 /2MBX2 L2 Cache, 533MHz/800MHz FSB, Intel VT Supported.
     1 x Intel Core 2 Duo (E6300-E6700) 1.86GHz – 2.66GHz, 2MB/4MB L2 Cache, 
800/1066MHz FSB, Intel VT Supported.
     1 x Intel Celeron D  (310-356) 2.13GHz-3.330GHz, 512 or 256KB L2 Cache,
533MHz FSB.

MEMORY: 1 GB

STORAGE: Intel 82801G I/O Controller (ICH7) Seagate ST3160211AS 160 GB SATA

CDROM: LITE-ON SHD-16P1S

VIDEO: Integrated Intel Graphics Media Accelerator 950

AUDIO: Integrated RealTek ALC888 8-Channel HD Audio CODEC

USB: 8 ports

FLOPPY: 3.5" 1.44MB Floppy Drive
=========================================================

The box has be posted as CERTIFIED on 32-bit and no optional devices.

Note You need to log in before you can comment on or make changes to this bug.